<div class="owlselector">
 <h2>
  All Ontologies (1)
 </h2>
 <div class="codebox" id="ID-7665840736626559731">
  <ul>
   <li class="asserted">
    <a class="active-ontology-uri" href="creacube___1976323841.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/1.1.0/creacube.owl">
     creacube
    </a>
   </li>
  </ul>
 </div>
</div>
<!-- owlselector -->
